/*#wrapper {
	width: 1170px;
}

.carousel {
	width: 1170px;
	position:vrelative;
}*/
.carousel{
	margin-left:-10px;
	margin-right:-10px;
}
.carousel ul {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}
.carousel li {
    /*background: transparent url(../img/carousel_polaroid.png) no-repeat 0 0;*/
    /*font-size: 40px;*/
    display: block;
    width: 300px;
    height: 300px;
    padding: 0;
    margin: 0 10px;
    float: left;
    position: relative;
}

.carousel li img {
/*    width: 100%;
    height: 127px;*/
    /*margin-top: 14px;*/
}

@media (min-width: 1200px)
{
	.carousel{
		margin-left:-15px;
		margin-right:-15px;
	}	
	.carousel li {
		margin: 0 15px;
	}
	
}


.carousel .prev, .carousel .next {
/*    background: transparent url(../img/carousel_control.png) no-repeat 0 0;*/
    display: block;
    overflow: hidden;
/*    width: 32px;
    height: 32px;*/
/*	line-height: 32px;*/
/*	text-align: center;*/
    position: absolute;
    top: 100%;
/*	font-size: 14px;*/
	margin-top:-25px;
}
.carousel .prev:hover, .carousel .next:hover {
	text-decoration: none;
}
.carousel .prev {
    left: 10px;
}
/*.carousel .prev:hover {
	left: -31px;
}			*/
.carousel .next {
    right: 10px;
}
/*.carousel .next:hover {
	right: -21px;
}				*/
.carousel .pager {
    text-align: center;
    margin: 0 auto;
}
.carousel .pager a {
    text-decoration: none;
    text-indent: -999px;
    display: inline-block;
    overflow: hidden;
    width: 12px;
    height: 12px;
    margin: 0 5px 0 0;
	background: #efefef;
	box-shadow: inset 0 0 3px rgba(0,0,0,.2);
	border-radius: 6px;
	border: 1px solid #ccc;
}
.carousel .pager a.selected {
    background: white;		
}

.carousel .caption{
    position: relative;
}
.carousel .caption .text{
/*    height: 40px;
    overflow: hidden;*/
    /*margin-bottom: 10px;*/
}

.carousel-rollover .thumbnail{
	margin-bottom: 20px;
}
.carousel-rollover .image,
.carousel-rollover .caption{
	overflow: hidden;
}
.products-carousel .discount{
	color:red;
}
.products-carousel .previous{
	color:gray;
	text-decoration: line-through;
}

/* Carousel Type 2 */

.carousel-2 .slide{
	float: left;
	display: block;
}
.carousel-2 .caroufredsel_wrapper{
	width: auto !important;
}
.carousel-2 .caption{
	position: absolute;
	z-index: 10;
	width: 100px;
	background: black;
	top: 0;
	left: 0;
}
/*.carousel-2 .slide > a{
	display: block;
	float: left;
}
.carousel-2 .slide .caption{
	display: none;
}*/